package sample.sample12;

public class Sample12_1 {
	public static void main(String[] args) {
		Person 뱋뤾릐븿A = new Person("륞밹륪뮮");
		뱋뤾릐븿A.렔뚅뤢됳궥귡();

		Person 뱋뤾릐븿B = new Person("뻃륿뢋땑");
		뱋뤾릐븿B.렔뚅뤢됳궥귡();

		뱋뤾릐븿A.렔뚅뤢됳궥귡();
		뱋뤾릐븿B.렔뚅뤢됳궥귡();
	}
}
